/* #Event Menu Styles
================================================== */
.boxcal-container {
	margin-bottom:15px;	
}
.boxcal {
	height: 50px;
	width: 50px;
	float: left;
	background-color: #008001;
	text-align: center;	
	margin: 0 10px 0 0;
}

.boxcal .month {
	font-size: 12 px;
	color: #ffffff;
}

.boxcal .day {
	color: #ffffff;
}

.event-info {
	padding: 0;
}

.event-info ul {
	list-style-type: none!important;
}